Skip to Content
Comments

Create Comment

Accès

Membre de l’organisation avec cette autorisation :

  • comments:write

Une clé API avec des scopes doit aussi avoir l’autorisation dans ses scopes.

POST
/orgs/{organizationId}/comments

Creates a new comment with the provided data.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Request Body

application/json
  1. body
content*string
customerId?string
invoiceId?string
reservationId?string
paymentId?string
terrainId?string
meterId?string
paymentReportId?string
taskId?string
parentId?string
attachmentIds?array<string>

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//comments' \  -H 'Content-Type: application/json' \  -d '{  "content": "string"}'
Example Response
null